#### ODATACLASS

#### Synopsis

    HELP:   (HOST) Data storage class for output file
    TYPE:   STRING
    SYNTAX: ODATACLASS/ODATACLAS/ODATAC='str'

#### Description

Data storage class for output file allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `ODATACLAS=name`
  - `ODATAC=name`

Values

- z/OS
  - name of the SMS data storage class

Default

- z/OS
  - none

Valid for

- decompression